@font-face {
 font-family:fontDin1;
 src: url(../cssnew/DIN-MEDIUM_otf.txt),url(../cssnew/DIN-MEDIUM_woff.txt),url(../cssnew/DIN-MEDIUM_eot.txt),url(../cssnew/DIN-MEDIUM_woff2.txt),url(../cssnew/DIN-MEDIUM_ttf.txt)}
 
/*通用代码*/
*{ margin:0px; padding:0px;}
body{font-size:14px; color:#222222; font-family:"Microsoft YaHei"; font-family:'微软雅黑'; min-width:1400px; overflow-x:hidden;} 
img{margin: 0px; padding: 0px;border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}
dl,dt,dd,ol,ul,li,from,input,select,span,p,div{margin: 0px; padding: 0px; list-style: none;}
.clear{clear:both;}
a{color: #222222; text-decoration: none; font-size:14px;}
a:hover{color: #079c4a;cursor:pointer;}
em ,i{ font-style:normal;}
input,button,select,textarea{outline:none;font-family:"Microsoft YaHei"; font-family:'微软雅黑';}
.fl{ float:left;}
.fr{ float:right;} 
.dfc{display:flex;align-items:end;justify-content:center;}
.search{display:flex;align-items:end;justify-content:space-between;}




/*定义版面统一宽度*/
.page{ width:1400px; margin:0 auto;}
.w1400{ width:1400px; margin:0 auto; overflow:hidden;}

/*距离*/
.top10{ margin-top:10px;}
.top20{ margin-top:20px;}
.top30{ margin-top:30px;}
.top40{ margin-top:40px;}
.top50{ margin-top:50px;}
.top60{ margin-top:60px;}
.top70{ margin-top:70px;}
.top80{ margin-top:80px;}
.top90{ margin-top:90px;}
.top100{ margin-top:100px;}


/*tit*/
.tit{font-size:44px; font-weight:bold; color:#323232; font-weight:bold; text-align:center;}
.tit b{ font-size:44px; color:#279d3d;  font-weight:bold; text-align:center;}
.tit p{ font-size:16px; color:#666666; line-height:30px; font-weight:lighter;}
.tit1{ text-align:center;}


/*head*/
.head_bg{top: 0; z-index: 99; width: 1400px; transition: .3s all ease; height: 120px; margin: 0 auto;}
.head_fl{display: flex; float: left; height:120px;}
.head_logo{ float:left; padding-top:30px;}
.head_t{float: left; font-size:34px; color:#279d3d; font-weight:bold; padding-top:27px;}
.head_t p{ font-size:12px; color:#999; text-transform:uppercase; font-weight:normal; }
.head_x{float: left; width:1px; background: #e0e0e0; height: 50px; margin: 40px 10px;}
.head_t1{float: left; font-size:24px; color:#333; padding-top:32px; line-height:30px; font-weight: bold;}
.head_t1 p{ font-size:16px; color:#666; font-weight:normal;}



/*nav*/
.nav{height: 120px; position: relative; }
.menu{ float: left;}
.NavCeshi{}
.NavCeshi .r{background: none;}
.NavCeshi > li { float: left; transition: 0.2s all ease-in-out; position: relative; padding:0px 20px;}
.NavCeshi > li:first-child{}
.NavCeshi > li > a { display: block; text-align: center; padding: 0px 0; font-size: 16px; line-height:120px; color: #333; transition: 0.2s all ease-in-out; height: 120px; position: relative; z-index: 1113; }
.NavCeshi > li > a:after,.NavCeshi > li > a::after{ content: ''; width: 0%; height: 2px; background: #279d3d; display: block; position: absolute; left: 0; bottom: 0; transition:0.3s all ease-in-out; }
.NavCeshi > li.navcurrent > a:after,.NavCeshi > li.navcurrent > a::after,.NavCeshi > li:hover > a:after,.NavCeshi > li:hover > a::after{ width: 100%; }
.NavCeshi > li.navcurrent > a, .NavCeshi > li:hover > a { color: #279d3d; font-weight:bold;}
.NavCeshi > li.navcurrent > a > .en,.NavCeshi > li:hover > a > .en{ }
.NavCeshi li>.nav2 {display: none; position:absolute; left:-27px; top:130px; z-index: 99999;}
.NavCeshi li>.nav2 a{display: block; margin-top: 1px; background:#fff; height: 62px; line-height: 62px; width: 163px; font-size: 15px; text-align: center; color:#333; border-bottom: none;}
#aa2 > .nav2 {}
#aa2 > .nav2 a { width:150px; font-size: 15px;}
.NavCeshi li>.nav2 a:hover{background:#279d3d; color: #fff;}
.nav2 b{color:#999;}



.erji_menu {display: none;padding: 40px 0px 40px 0px;position: absolute;left:-420px;border-top: 1px solid #eee;background-color: #fff;z-index: 999;top: 120px; width:600px;}
.erjinr {margin:0 auto;width:100%;padding:0 40px;overflow:hidden;}
.erjinr1 {float:left;padding-top:8px;font-size:20px;font-weight:bold;color:#333;margin-right:70px; line-height:26px !important;}

.erji_menu a {font-size:13px;}
.erji_menu .erjinr1 a {display:block;width:120px;height:32px;font-family:Arial,Helvetica,sans-serif;color:#999 !important;font-size:13px;line-height:32px;text-align:center;text-transform:uppercase;border:1px solid #cecece;margin-top:16px;font-weight:normal!important;}
.erjinr2 {float:left;}
.erji_menu .erjinr2 a {display:block; line-height:36px;height:auto;font-size:14px; color:#333 !important; width: inherit !important;    text-align: left;}
.erji_menu .erjinr2 a:hover{ text-decoration:underline; color:#279d3d !important;}
.erjinr21 {float:left;padding-right:25px;border-right:1px solid #e9e9e9;}
.erjinr22 {float:left;padding-left:25px;}
.erjinr23 {float:left;padding:0 25px;border-right:1px solid #e9e9e9;}
.erjinr3 {float:left;width:215px;  margin-left: 30px;}
.erjinr3 img {width:100%;}

.erjinr31 {float:left;width:215px; margin-top: 20px;}
.erjinr31 img {width:100%;}


.erji_menu .erjinr3 a {line-height:30px;height:auto;font-size:13px;}
.erjinr3 span{display:block; padding-bottom:3px;}
.erjinr2 a {
    font-size: 14px!important;
    color: #333;
    font-weight: 100!important;
}
.nav_c>ul>li:nth-child(3) .erji_menu .erjinr{width: 929px;
    padding-left: 10%;}
.head_pho{ float:right;    height: auto; width: 18%}
.icon {
    height: 100%;
}
@media screen and (max-width: 1400px){
    .nav_c ul li:after{right: -17px;}
}
@media screen and (max-width: 1430px){
    .logo_c b{display: none;}   
    .logo_line{display: none;}
    .hea_rc{width: 70%;}
}

.pho_wz p,.pho_wz b{color: #fff;}
.pho_wz p{font-size: 1rem;}
.pho_wz b{font-size: 1.4rem;}
.pho_ic{width: 37px;height: 37px;border-radius: 100%;border:1px solid #fff;display: flex;align-items: center;justify-content: center;}

/*关键词*/
.search{display:flex;align-items:end;justify-content:space-between;width: 100%;}
.icon>div{width:36px; position:relative;padding-top:44px; margin: 0 9px;}
.icon>div i{width:28px;height:28px;border-radius:100%;color:#fff;user-select:none;transition:all 0.5s;display: flex; align-items: center; justify-content: center;background: #279d3d;position: relative;}
.icon>div i:after{position: absolute;content: "";width: 36px;height: 36px;border-radius: 100%;background: rgba(39,157,61,0.5);top: -4px;left: -4px;z-index: -1}
.icon>div i span{font-size: 16px;}
.icon>div:hover i{background: #80b23f;}
.icon>div:hover i span{color: #279d3d;}
.icon>div:hover i:after{background: rgba(128,178,63,0.5);}
.iser_box,.itel_box{background:rgba(255,255,255,0.8);position:absolute;top:120px;right:0;padding:30px;transform-origin:top;transform:rotateX(90deg);transition:all 0.5s;z-index: 9}
.icon>div:hover .iser_box,.icon>div:hover .itel_box{transform:rotateX(0deg);}
.search_l{display:flex;align-items:center;justify-content:end;width:750px;}
.search_l span+span{margin-left:10px;}
.search_l a{color: #333;font-size: 14px;}
.search_l a:hover{ text-decoration:underline; color:#279d3d;}
.search_r{margin-top:15px;position:relative;}
#infoname{width:100%;height:38px;line-height: 38px;border:1px solid #eee;text-indent:12px;}
.z_img{width:38px;height:38px;position:absolute;top:0;right:0;background: no-repeat;}
.itel_box{width:178px;}
.itel_box p{color:#279d3d;position:relative;  font-family:fontDin1;}
.itel_box p:before{position:absolute;left:0;color:#333;}
.itel_box p img{width:100%;height:auto;}
.itel_box em{font-family:'arial';font-size:26px;font-weight: bold;color:#0f7404;margin-top:10px;}
.search_l .iconfont{font-size: 16px;}
.dh_h{font-size:27px;font-weight:bold;}
.dh_c{width:230px;}

/*banner*/
.banner{ overflow: hidden; background:#eee; }
.banner-box{ min-width:1400px; height:800px; position:relative; margin:0 auto; }
.banner-box .bd{ width:100% !important; }
.banner-box .bd li{ width:100% !important; height:800px; background-position: center; background-repeat: no-repeat; }
.banner-box .bd li a{ display:block; background-size:auto; }
.banner-btn { width: 100%; position: absolute; top: -1px; left: -1px; margin-left: 0; height: 800px; overflow: hidden; }
.banner-btn a{ display:block; width:49px; height:104px; position:absolute; top:350px; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; transition:0.3s all ease-in-out}
.banner-btn a.prev{ left:-50px; background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210605/20210605111018_2060480765.png) no-repeat 0 0; } 
.banner-btn a.next{ right:-50px; background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210605/20210605111018_2060480765.png) no-repeat -49px 0; }
.banner-box .hd { position:absolute; bottom:60px; width: 100%; display: block; }
.banner-box .hd ul { width: 1250px; margin: 0 auto; text-align: center; }
.banner-box .hd ul li{ width:20px; height:20px; border-radius:20px; text-indent:-9999px; background:#fff; cursor:pointer; display:inline-block; margin:0 5px; transition:0.3s all ease-in-out; text-align: center; position: relative; z-index: 1111; }
.banner-box .hd ul li.on{ background:#279d3d !important; width: 32px; }
.banner-box:hover .banner-btn a.prev{ left:20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box:hover .banner-btn a.next{ right: 20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box .banner-btn a.prev:hover,.banner-box:hover .banner-btn a.next:hover{ filter:alpha(opacity=80); -moz-opacity:.8; -khtml-opacity:.8; opacity:.8; }

/*种子纸介绍*/
.zz_bg{ width:100%; margin:0 auto; height:720px;background:#eef7f4;}
.zz_fl{ width:660px; float:left; padding-top:90px;}
.zz_1{font-family:Impact; font-size:75px; color:#dce7e8; text-transform: uppercase;}
.zz_11{ font-size:35px; color:#222; font-weight:bold; top:-50px; position:relative;}
.zz_11 span{color:#279d3d; font-size:35px;}
.zz_11 p{font-size:15px; line-height:30px; color:#999; font-weight:normal; margin-top:20px;}


.zz_12 img{ position:relative; z-index:3;}
.zz_12{ transition:all .3s ease; width:280px; height:140px; background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210407/20210407154509_279070273.png) no-repeat center;display: -webkit-flex;display: flex;justify-content:center;flex-wrap: nowrap;align-items:center; position:relative; overflow:hidden;cursor:pointer;}
.zz_12 img{ position:relative; z-index:3;}
.zz_12:after{content:"";background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210607/20210607095939_1038266072.png) no-repeat top center;width:100%;height:0;transition:all .3s ease;position:absolute;display:block;top:0px;left:0;cursor:pointer;}
.zz_12{ transition:all .3s ease; width:138px; height:322px; background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210607/20210607100032_1653363448.png) no-repeat center;display: -webkit-flex;display: flex;justify-content:center;flex-wrap: nowrap;align-items:center; position:relative; overflow:hidden;cursor:pointer;}
.zz_12 img{ position:relative; z-index:3;}

.trait{ padding:0px 0 50px 0;}
.trait ul li{ display:inline-block; vertical-align:top; text-align:center; width:147px; position:relative;}
.trait ul li+li{ margin-left:17px;}
.trait ul li+li(4) { margin-left:0px !important;}
.trapic:after{content:""; background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210608/20210608163535_1571305042.png)no-repeat center; width:0%; height:100%; transition:all .3s ease; position:absolute; display:block; top:0px; left:0; cursor:pointer;}
.trapic{ transition:all .3s ease; width:148px; height:168px; background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210608/20210608163501_1153455137.png) no-repeat center;display: -webkit-flex;display: flex;justify-content:center;flex-wrap: nowrap;align-items:center; position:relative; overflow:hidden;cursor:pointer;}
.trapic img{ position:relative; z-index:3;}
.tra_t{ font-size:18px; color:#222; line-height:35px; font-weight:bold;}
.trait ul li:after{ display:block; position:absolute; width:25px; height:95px; content:''; background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210608/20210608115447_1646968570.png) no-repeat center; left:100%; top:32px;} 
.trait ul li:hover .trapic:after{ width:100%;}

@media screen and (max-width:1380px){
.trait ul li{width:148px; }
.trait ul li+li{margin-left:25px !important;}
}
.dhtubg{ width:32px; height:29px; padding-top:6px;}
.zxfwre{ font-size:16px;color:#888; padding:12px 0px 0px 10px;}
.dhgsjh{font-size:30px;color:#279d3d; font-family: fontDin1;}	
.zz_fr{  border-radius: 10px;
    border: #fff solid 15px;
    width: 640px;
    float: right;
    margin-top: 50px;
    box-shadow: 0 0 20px #ccded8;}




/*title*/

.title{ text-align:center; font-size:16px; color:#999999; position:relative; z-index:1;}
.title span{ color:#333333; font-size:38px; position:relative; display:inline-block; margin-bottom:10px; line-height:40px; font-weight:600; }
.title span:after{ content:''; display:block; position:absolute; width:100%; height:4px; background:#98c7a1; left:0; bottom:0; animation:widthchange 3s linear infinite; z-index:-1;}
.title em{ color:#279d3d;}
@keyframes widthchange{
	0%{width:100%;}
	50%{width:30%;}
	100%{width:100%;}
	}


.title1{ text-align:center;font-size:16px; color:#fff; position:relative; z-index:1;}
.title1 span{ color:#fff; font-size:38px; position:relative; display:inline-block; margin-bottom:10px; line-height:40px;  font-weight:600; }
.title1 span:after{ content:''; display:block; position:absolute; width:100%; height:4px; background:#a8e6c0; left:0; bottom:0; animation:widthchange 3s linear infinite; z-index:-1;}
.title1 em{ color:#f9e804;}
@keyframes widthchange{
	0%{width:100%;}
	50%{width:30%;}
	100%{width:100%;}
	}



/*产品中心*/
.prod_list li{width:auto;float:left;}
.prod_list li{width:173px;height:62px;background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210616/20210616215205_456161461.png)no-repeat center;display:block;float:left;margin-right:31px;}
.prod_list li a{width:173px;height:62px;background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210616/20210616215205_456161461.png)no-repeat center;display:block;float:left;text-align:center;font-size:18px;color:#333;line-height:56px;}
.prod_list li{width:173px;height:62px;line-height:62px;}
.prod_list li a{width:100%;height:100%;display:block;text-align:center;font-size:18px;color:#000 !important;font-weight:normal;}
.prod_list li.on{background-image:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210616/20210616215205_1918158118.png);}
.prod_list li.on a{color:#fff !important; background-image:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210616/20210616215205_1918158118.png);}
.prod_list li.on a:hover{background-image:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210616/20210616215205_1918158118.png);color:#fff;}
.prod_list li dl{display:none;}
.prod_box{width:100%;}
.prod_box{width:100%;}
.prod_list table tr:nth-child(8n){ margin-right:0 !important;}
.prod_list table tr:nth-child(9n){ display:none;}
.prod_list table tr:nth-child(10n){ display:none;}
.prod_list table tr:nth-child(11n){ display:none;}
.prod_list table tr:nth-child(12n){ display:none;}
.prod_box table>tbody>tr{width:23.4%;display:block;float:right; margin-right:1.3%;}
.prod_box table>tbody>tr:nth-child(3){width:48.4%;float:left; margin-right: 0px;}
.prod_box table>tbody>tr>td{width:100%;display:block;padding-left:0px !important;position: relative; margin-bottom:4.6%;}
.prod_box table>tbody>tr>td img{width:100%;height:auto;}
.prod_box table>tbody>tr>td span{width:100%;height:50px;background:rgba(0,0,0,0.5);display: block;position: absolute;bottom:0px;line-height:50px !important;transition: 0.3s ease all;}
.prod_box table>tbody>tr>td span a{color:#fff;font-size:15px;width:100%;height:100%;display:block;line-height:50px;text-align:left;padding-left:20px;position: relative;transition: 0.3s ease all; box-sizing: border-box;}
.prod_box table>tbody>tr>td:nth-child(3){margin-top:24px;}
.prod_box table>tbody>tr:nth-child(3) img{}
.prod_box table>tbody>tr>td span a:after{content:'点击更多+';width:100px;height:50px;display:block; background: #279d3d;transition: .3s all ease;
 text-align:center;color:#fff;font-size:15px;position: absolute;right: 0px;top: 0;transition: 0.3s ease all;}
.prod_box table>tbody>tr:nth-child(3) span{height:76px; width: 100% !important;}
.prod_box table>tbody>tr:nth-child(3) span a{line-height:76px;font-size:16px;}
.prod_box table>tbody>tr:nth-child(3) span a:after{width:140px;height:76px;}
.prod_box td:hover span,.prod_box td:hover span a{height:100% !important;text-align:center;line-height:300px; padding-left:1px !important; padding-bottom:15px !important;}
.prod_box td:hover span a:after{height:40px;width:150px;line-height:40px;font-size: 15px;position: relative;margin: -130px auto;border-radius:20px;}
.prod_box table tr:nth-child(3) td:hover span a{line-height:681px;}
.prod_box table tr:nth-child(3) td:hover span a:after{margin-top:-300px;height:40px;line-height:40px;}



.prod_list li.prod_m{width:173px;height:62px;background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210616/20210616215205_456161461.png)no-repeat center;display:block; margin-right:0;}
.prod_list li.prod_m a{width:100%;height:100%;display:block;text-align:center;font-size:18px;color:#000 !important;font-weight:normal; line-height:60px;}
.prod_list li.prod_m a:hover{background-image:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210616/20210616215205_1918158118.png); color:#fff  !important; }

/*case*/
.case{ width: 100%; height:645px; background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210616/20210616230023_215426270.jpg) no-repeat center; padding-top:65px;}
.case.title,.case.title span{ color:#fff;}
.case .title span:after{ background:#018930;}
.case_t{ position:relative; }
.case_t1{ height:316px; background:#fff;border-radius:60px 0 10px 0; margin:40px 0 70px 0; z-index:1; position:relative;}
.case_t:after{ content:''; display:block; position:absolute; width:100%; height:100%; background:#00963c;border-radius:60px 0 10px 0;top:15px; left:15px;}
.case_t table{ padding-top:57px;}
.case_t table,.case_t tr,.case_t tbody{ display:block; width:100%; text-align:center;}
.case_t td{ display:inline-block; padding:0 !important; vertical-align:top; width:201px; height:201px; overflow:hidden; border-radius:50%; position:relative;}
.case_t td+td{ margin-left:26px;}
.case_t td br{ display:none;}
.case_t td div{ padding:0 !important;}
.case_t td a{ display:block;}
.case_t td a img{ width:100%; height:100%; overflow:hidden;}
.case_t td>a:after{ content:''; display:block; position:absolute; width:100%; height:100%; opacity:0; background:rgba(0,0,0,.3); top:0; left:0; transition:all .3s ease;border-radius:50%;}
.case_t td:hover>a:after{ opacity:1;}
.case_t td div a{ position:absolute; max-width:60%; overflow:hidden; text-overflow:ellipsis; display:inline-block; white-space:nowrap; padding:0 15px; height:35px; line-height:35px; background:#279d3d; font-size:14px; color:#fff; transition:al .5s ease; top:-100%;  left:0; right:0; margin:0 auto; z-index:3;-webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);}
.case_t td:hover div a{ top:40%;}
.pc_t{ font-size:17px; color:#fff; font-weight:lighter;}
.pc_t span{ display:block; font-size:32px; margin-bottom:8px;}
.process ul{ font-size:0;}
.process ul li{ display:inline-block; vertical-align:top; width:145px; height:90px; text-align:center; font-size:14px; color:#fff; transition:all .3s ease;}
.process ul li+li{ border-left:1px solid #00c661;}
.process ul li span{ display:block; padding:10px 0 0 0; height:45px;}
.process ul li:hover{ background:rgba(255,255,255,.1); color:#fff;}


/*简介*/
.about {width:100%;overflow: hidden;height: 960px;}
.about_box {width:1400px;margin: 0 auto;margin-top: 94px;}
.about_txt {float:left;width:600px;margin-top:10px;}
.about_tit{ font-size: 42px; line-height: 50px; color: #333333; position: relative; z-index: 999;font-weight: 100;}
.about_tit span:after{ content: ""; position: absolute;  width:201px; height:4px; left:0; top:40px; background: #279d3d; bottom: 0;    z-index: -999;}
.about_tit em {color:#279d3d;font-style:normal;}
.about_name {font-size: 26px;margin-top: 10px;display: inline-block;}
.about_line {width:28px;height: 2px;background: #279d3d;margin-top: 23px;margin-bottom: 48px;}
.about_sub {font-size: 16px;line-height: 40px;color:#888888; }
.about_more {width: 170px;height: 48px;line-height: 48px;background: #279d3d;text-align: center;margin-top: 30px;}
.about_more a {font-size:16px;color: #ffffff;display: block;}
.about_video {float:right;width: 706px;height: 504px;}
.about_call {margin-top:47px;height: 284px;display:inline-block;}
.about_call table tr+tr {display: none;}
.about_call table tr td div {height: 47px;line-height: 47px;font-size: 15px;background: #eeeeee;}
.about_call table tr td+td {padding-left:10px !important;}
.about_call table tr td:nth-child(1){padding-left:0 !important;}
.about_call table tr td div {padding-top:0 !important;}
.about_call table tr td div:hover {background:#279d3d;}
.about_call table tr td div:hover a {color:#ffffff;}

.adout_r{width: 700px;float: right;padding: 15px;margin: 0;}
.about_r_bg{width: 100%;}
.about_video_img > a > img{width: 100%;position: relative;z-index: 3;}
.about_video_img{position: relative;}
.about_video_img:before{content: '';display: block;width: 35%;height: 25%;background: #279d3c;filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#263c7c', endColorstr='#116cca',GradientType=1 );position: absolute;right: -15px;top:-15px;}
.about_video_img:after{content: '';width: 70%;height: 25%;border: 1px solid #279d3d;display: block;position: absolute;bottom: -15px;left: -15px;}


.about_video_img{ display: block; width: 100%;  position:relative; z-index: 3;}
.about_video_img > a{display: block;width: 100%;/*! height: 100%; */position: relative;}


/*news*/
.news{ width: 100%; height:607px; background: url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210616/20210616211857_1573124892.jpg) center no-repeat;}
.news_b{ position: relative;}
.news_dh{ font-size: 36px; line-height: 50px; color: #333333;  position: relative; z-index: 999; margin-top: 90px;}
.news_dh span:after{ content: ""; position: absolute;  width:142px; height:4px; left:0px; top:42px; background: #279d3d; bottom: 0;    z-index: -999;}
.news_d{text-transform:uppercase;font-size: 12px; line-height: 40px; font-family: Arial; color: #888888;}
.news_w{ width: 185px; color: #888; line-height: 26px; position: absolute; top:420px;}
.new_b{ margin-top: 65px;}
.new_b li a{ font-size: 16px; line-height: 38px; }
new_dh .hd{ width:272px; float: left; height:525px; background: #fff;}  
new_dh .hd li{ width: 227px;  overflow: hidden; border-bottom: 1px solid #eee; margin-left: 22px; margin-right: 22px; padding-top: 32px; box-sizing: border-box; position: relative;}
.news_zb{ width: 225px;    position: absolute;  top: 0px;}

.new1_dh .hd{ width:290px; float: left; margin-top:150px; }  
.new1_dh .hd li{ width: 290px;  line-height: 40px; overflow: hidden;  margin-right: 22px;box-sizing: border-box; position: relative;}
.new1_d{  width: 66px; height: 66px; background: #fff; border: 1px solid #eee;border-radius: 50%;    padding-left: 13px; padding-top: 15px; }

.new1_dh1{ font-size: 26px; color: #333; margin-left: 15px; margin-top: 10px;}
.new1_dh1 span{ font-family: Arial; font-size: 14px; color: #999;text-transform:uppercase;}
.new1_dh li.on a{color: #279d3d;}

.new1{ width:1110px !important;height: 527px; margin-top: 15px;}
.new1 .news_div_item,.new1 .divdgweb_new_div_item{ width: 335px; float: left; margin-left: 30px;position: relative; height:448px;     background: #fff; }
.new1 .news_div_item_pic img,.new1 .divdgweb_new_item_pic img{ width:335px;  height: 255px;}
.new1 .news_div_item_pic,.new1 .divdgweb_new_item_pic{position: absolute; top:0px; }
.new1 .news_div_item_date,.new1 .divdgweb_new_div_item_date{position: absolute; top:310px;  padding-left: 25px;}
 .new1 .news_div_item_content, .new1 .divdgweb_new_div_item_content{position: absolute; top:280px; padding-left: 25px; padding-right: 25px;}
.new1 .news_div_item_year,.new1 .divdgweb_new_div_item_year{ float: left; color: #bbbbbb; font-size: 14px; font-family: Arial;}
.new1 .news_div_item_month, .new1 .divdgweb_new_div_item_month{ float: left; color: #bbbbbb; font-size: 14px; font-family: Arial;}
.new1 .news_div_item_day, .new1 .divdgweb_new_div_item_day{ float: left; color: #bbbbbb; font-size: 14px; font-family: Arial;}
.new1 .news_div_item_body, .new1 .divdgweb_new_div_item_body{ padding-top: 40px; color: #888;}
.new1 .news_div_item_title a,.new1 a.divdgweb_new_div_item_a{ font-size: 16px;}
@charset "utf-8";
/* CSS Document */

  /*xadv*/   
.xadv1{    border-top: 1px solid #eee; margin-top: 50px;}
    .xadv{ margin-top: 60px; margin-bottom: 60px;}
    .xadv li{     margin-right: 114px; float: left; }
    .xadv_w{width:auto; overflow: hidden;}
    .xadv_w b{ font-size: 20px;font-weight: normal;}
    .xadv_w span{ font-size: 16px; color: #888;}
    .xadv_t{ padding-top:5px; margin-right: 10px;}

/*版权*/
.copyright{    background: #f8f8f8;    width: 100%; overflow: hidden;}
.copy_bg{ background: #279d3d;    width: 100%; overflow: hidden;}
.kslj{ padding:60px 0;}
.kslja li{ float:left;}
.kslja li p{ padding-left:35px; background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210615/20210615202914_1669595747.png) no-repeat left center; font-size:18px; color:#444;  margin-bottom:20px;}
.kslja li p span{ font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#279d3d; padding-left:5px;}
.kslja li a{ padding-left:10px; font-size:14px; color:#999; display:block;  line-height:34px;}
.kslja li a:hover{ color:#279d3d;}
.kslja li a em{ padding-left:10px;}
.kslja li+li{ margin-left:70px;}
.crcode dl{ float:left; font-size:14px; color:#999; text-align:center;}
.crcode dl img{ width:140px; height:140px; margin:0 0 15px 0;}
.crcode dl+dl{ margin:0 0 0 20px;}
.crconcat{ text-align:center; margin-right:120px;}
.crconcat p:nth-child(1){ font-size:32px; color:#279d3d; font-family:Arial, Helvetica, sans-serif;}
.crconcat p:nth-child(2){ font-size:14px; color:#999; line-height:28px; margin:20px 0;}
.crconcat a{ display:inline-block; width:150px; line-height:40px; border-radius:25px; background:#279d3d; text-align:left; padding-left:50px; font-size:14px; color:#c5e1ca; position:relative; transition:all .3s ease;}
.crconcat a:hover{ background:#279d3c; color:#fff;}
.crconcat a:hover:after{ background-position-y:-17px;}
.crconcat a:after{ content:''; display:block; position:absolute; width:19px; height:17px; background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210615/20210615212721_1967014766.png) no-repeat top left; top:11px; left:25px;}
.links{ height:60px; margin-bottom: 30px; border-top: 1px solid #e1dfdf; font-size:14px; color:#999999; line-height:60px;}
.links p:nth-child(1){ margin:10px 0px; padding-left:35px; background:url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210615/20210615212826_1610051328.png) no-repeat left center;     font-size: 16px;     color: #666;     padding-right: 14px;}
.end ,.end a{ line-height:75px; font-size:14px; color:#fff;}
.end a:hover{ color:#fff; text-decoration:underline;}
.linkTagcs li{ padding-right: 5px !important; line-height: 81px !important;}



/* 在线客服*/
.y-kefu-box { position: fixed;right: 0; top: 30%; z-index: 9999; font-size: 13px;}
.y-kefu-box img { display: block; width: 100%; height: auto; }
.y-kefu-box01 .icon { display: block; background: url(https://memberpic.114my.com.cn/0445211/uploadfile/image/20210615/20210615230241_923771755.png) no-repeat; margin: 0 auto 6px;}
.y-kefu-box01 { width: 54px; color: #666; text-align: center; }
.y-kefu-box01 .kf-close-btn { width: 27px; height: 27px; background-position: -5px -115px; position: relative; cursor: pointer;}
.y-kefu-box01 .kf-close-btn:before { content: ''; display: block; width: 1px; height: 12px; background-color: #279d3d; position: absolute; bottom: -12px; left: 13px; z-index: 1; }
.y-kefu-box01 .show-status>a, .y-kefu-box01 .show-status>div { display: block; width: 52px; padding: 8px 0 12px; background-color: #fff; border-left: solid 1px #efefef; border-top: solid 1px #efefef; border-right: solid 1px #efefef; position: relative;}
.y-kefu-box01 .show-status { position: relative; }
.y-kefu-box01 .show-status .kf-zixun { background-color: #279d3d; border-color: #279d3d; color: #fff; margin: 10px 0 7px;}
.y-kefu-box01 .kf-zixun { border-radius: 2px; }
.y-kefu-box01 .kf-zixun i { width: 21px; height: 22px; background-position: -5px -5px; }
.y-kefu-box01 .kf-mobile { border-top-left-radius: 2px; border-top-right-radius: 2px; }
.y-kefu-box01 .kf-mobile>i { width: 18px; height: 18px; background-position: -5px -32px; }
.y-kefu-box01 .kf-mobile:hover>i { background-position: -30px -32px; }
.y-kefu-box01 .kf-weChat>i { width: 22px; height: 19px; background-position: -5px -55px; }
.y-kefu-box01 .kf-weChat:hover>i {background-position: -30px -55px; }
.line-b{ border-bottom: solid 1px #efefef;}
.y-kefu-box01 .kf-email { border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; }
.y-kefu-box01 .kf-email>i { width: 18px; height: 14px; background-position: -5px -80px; }
.y-kefu-box01 .kf-email:hover>i { background-position: -30px -80px; }
.y-kefu-box01 .back-top i { width: 13px; height: 11px; background-position: -5px -98px; }
.y-kefu-box01 .back-top:hover i { background-position: -30px -98px; }
.y-kefu-box01 .kf-email, .y-kefu-box01 .back-top  { border-bottom: solid 1px #efefef;}
.y-kefu-box01 .back-top { margin-top: 20px; border-radius: 2px; left: 55px;}
.y-kefu-box01 .hver:hover { background-color:#279d3d; border-color: #279d3d;}
.y-kefu-box01 .hver:hover>p { color: #fff; }
.y-kefu-box01 .kf-zixun1 { border-radius: 2px;border-bottom: 1px #efefef solid;}
.y-kefu-box01 .kf-zixun1 i { width: 21px; height: 22px; background-position: -5px -180px; }
.y-kefu-box01 .kf-zixun1:hover>i { background-position: -30px -180px; }
.y-kefu-box01 .mobile-infos, .y-kefu-box01 .y-ewm-box, .y-kefu-box01 .y-email-infos { background-color: #fff; border: solid 1px #efefef; position: absolute; right: 90px; z-index: 2; border-radius: 2px; display: none;}
.y-kefu-box01 .mobile-infos { width: 260px; text-align: left; top: 0;}
.y-kefu-box01 .mobile-infos>div { padding: 20px 0 20px 45px; position: relative; }
.y-kefu-box01 .mobile-infos>div i { width: 15px; height: 15px; background-position: -52px -32px; position: absolute; top: 22px; left: 20px; z-index: 2; }
.y-kefu-box01 .mobile-infos .online1 { border-bottom: solid 1px #efefef; }
.y-kefu-box01 .mobile-infos span { color:#b9b9b9; }
.y-kefu-box01 .mobile-infos p { color:#279d3d; font-size: 18px; }
y-kefu-box .right {width: 12px;height: 12px;position: absolute;right: -12px;top: 24px;}
y-kefu-box .right-arrow1,y-kefu-box .right-arrow2 {width: 0;height: 0;display: block;position: absolute;left: 0;top: 0;border-top: 6px transparent dashed;border-right: 6px transparent dashed;border-bottom: 6px transparent dashed;border-left: 6px white solid;overflow: hidden;}
y-kefu-box .right-arrow1 {left: 1px;border-left: 6px #efefef solid;}
y-kefu-box .right-arrow2 {border-left: 6px white solid;}
/*二维码*/
.y-kefu-box01 .y-ewm-box { width: 151px; height: 178px; top: -60px;}
.y-kefu-box01 .y-ewm-box>div { width: 151px; height: 178px; }
.y-kefu-box01 .y-ewm-box img { width:140px; height:140px; margin:8px auto 0; }
.y-kefu-box01 .y-ewm-box .y-ewm-img1 { width: 150px; border-right: solid 1px #efefef; }
.y-kefu-box01 .y-ewm-box .right { top: 84px; }
/*email*/
.y-kefu-box01 .y-email-infos { padding: 28px 20px 28px 45px; color:#b9b9b9; text-align: left; bottom: 0; width:170px;}
.y-kefu-box01 .y-email-infos p { color:#279d3d; font-size: 16px; }
.y-kefu-box01 .y-email-infos>i { width: 18px; height: 13px; background-position: -52px -80px; position: absolute; left: 15px; top: 30px; }
.y-kefu-box01 .y-email-infos .right { top: 55px; }
.y-kefu-box01 .hide-status { width: 54px; height: 65px; background-color:#279d3d;position: absolute; top: 37px; left: 55px; z-index: 9;}
.y-kefu-box01 .hide-status .kf-zixun { padding: 10px 0 7px; color: #fff; cursor: pointer; }


.erji_menu .erjinr2 a:nth-child(2),.erji_menu .erjinr2 a:nth-child(4) {
    display: none;
}